Bug 1788171 - Update .NET Core 3.0 to Runtime 3.0.2 and SDK 3.0.102 [rhel-8.1.0.z]
Summary: Update .NET Core 3.0 to Runtime 3.0.2 and SDK 3.0.102 [rhel-8.1.0.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: dotnet3.0
Version: 8.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Omair Majid
QA Contact: Radka Gustavsson
Kevin Owen
URL:
Whiteboard:
Depends On: 1787158
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-06 15:37 UTC by RHEL Program Management Team
Modified: 2020-01-16 14:58 UTC (History)
3 users (show)

Fixed In Version: dotnet3.0-3.0.102-1.el8_1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1787158
Environment:
Last Closed: 2020-01-16 14:58:30 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:0130 None None None 2020-01-16 14:58:38 UTC

Comment 4 Omair Majid 2020-01-15 20:32:22 UTC
Making this bug public now that this release has been announced publicly upstream.

Comment 6 errata-xmlrpc 2020-01-16 14:58:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:0130


Note You need to log in before you can comment on or make changes to this bug.